body .redactor_toolbar li a.redactor_btn_custom  
{
    background: url(/system/images/redactor/css.png) no-repeat;
}

body .redactor_toolbar li a.redactor_btn_linkcontent
{
    background: url(/system/images/redactor/link.png) no-repeat;
}

body .redactor_toolbar li a.redactor_btn_lorem
{
    background: url(/system/images/redactor/lorem.png) no-repeat;
}

body .redactor_toolbar li a.redactor_btn_link
{
    background: url(/system/images/redactor/link_external.png) no-repeat;
}